LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
EnhancedCustomShapeGeometry.idl File Reference
`import "com/sun/star/awt/Rectangle.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`
`import "com/sun/star/beans/PropertyValues.idl";`
`import "com/sun/star/drawing/EnhancedCustomShapeHandle.idl";`
`import "com/sun/star/drawing/EnhancedCustomShapeAdjustmentValue.idl";`

Go to the source code of this file.

## Classes
service | EnhancedCustomShapeGeometry
| This service may be represented by a com::sun::star::beans::PropertyValue []. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.